XCB 1.13

Data Fields
xcb_xkb_bell_request_t Struct Reference
XCB xkb API

xcb_xkb_bell_request_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xkb_device_spec_t | deviceSpec
xcb_xkb_bell_class_spec_t | bellClass
xcb_xkb_id_spec_t | bellID
int8_t | percent
uint8_t | forceSound
uint8_t | eventOnly
uint8_t | pad0
int16_t | pitch
int16_t | duration
uint8_t | pad1 [2]
xcb_atom_t | name
xcb_window_t | window

## Detailed Description

xcb_xkb_bell_request_t

The documentation for this struct was generated from the following file:

- xkb.h